/* accessibility help text for media controller time value >= 1 day */
"%1$d days %2$d hours %3$d minutes %4$d seconds" = "%1$d dagar %2$d timmar %3$d minuter %4$d sekunder";

/* accessibility help text for media controller time value >= 60 minutes */
"%1$d hours %2$d minutes %3$d seconds" = "%1$d timmar %2$d minuter %3$d sekunder";

/* accessibility help text for media controller time value >= 60 seconds */
"%1$d minutes %2$d seconds" = "%1$d minuter %2$d sekunder";

/* accessibility help text for media controller time value < 60 seconds */
"%1$d seconds" = "%1$d sekunder";

/* window title for a standalone image (uses multiplication symbol, not x) */
"%@ %d×%d pixels" = "%@ %d×%d bildpunkter";

/* visible name of the plug-in host process. The first argument is the plug-in name and the second argument is the application name. */
"%@ (%@ Internet plug-in)" = "%@ (Internetinsticksfil för %@)";

/* Label to describe the number of files selected in a file upload control that allows multiple files */
"%d files" = "%d filer";

/* Menu item title for KEYGEN pop-up menu */
"1024 (Medium Grade)" = "1024 (medelkvalitet)";

/* Menu item title for KEYGEN pop-up menu */
"2048 (High Grade)" = "2048 (hög kvalitet)";

/* Menu item title for KEYGEN pop-up menu */
"512 (Low Grade)" = "512 (låg kvalitet)";

/* Undo action name */
"Align Left (Undo action name)" = "Vänsterjustera";

/* Undo action name */
"Align Right (Undo action name)" = "Högerjustera";

/* (Windows) Form submit file upload all files pop-up */
"All Files" = "Alla filer";

/* Back context menu item */
"Back" = "Tillbaka";

/* Bold context menu item */
"Bold" = "Fet";

/* Capitalize context menu item */
"Capitalize" = "Börja med stor bokstav";

/* Undo action name */
"Center (Undo action name)" = "Centrera";

/* Undo action name */
"Change Attributes (Undo action name)" = "Ändra attribut";

/* Check spelling context menu item */
"Check Document Now" = "Kontrollera dokument nu";

/* Check grammar with spelling context menu item */
"Check Grammar With Spelling" = "Kontrollera grammatik med Stavning";

/* Check spelling context menu item */
"Check Spelling" = "Kontrollera stavning";

/* Check spelling while typing context menu item */
"Check Spelling While Typing" = "Kontrollera stavning medan jag skriver";

/* Check spelling while typing context menu item */
"Check Spelling as You Type" = "Kontrollera stavning medan jag skriver";

/* title for file button used in HTML forms */
"Choose File" = "Välj fil";

/* menu item in Recent Searches menu that empties menu's contents */
"Clear Recent Searches" = "Rensa tidigare sökningar";

/* WebKitErrorCannotShowMIMEType description */
"Content with specified MIME type can’t be shown" = "Innehåll med angiven MIME-typ kan inte visas";

/* Copy context menu item */
"Copy" = "Kopiera";

/* Copy Image context menu item */
"Copy Image" = "Kopiera bild";

/* Copy Link context menu item */
"Copy Link" = "Kopiera länk";

/* Correct Spelling Automatically context menu item */
"Correct Spelling Automatically" = "Rätta stavning automatiskt";

/* Undo action name */
"Create Link (Undo action name)" = "Skapa länk";

/* Cut context menu item */
"Cut" = "Klipp ut";

/* Undo action name */
"Cut (Undo action name)" = "Klipp ut";

/* Default writing direction context menu item */
"Default" = "Förval";

/* Download Image context menu item */
"Download Image" = "Hämta bild";

/* Download Linked File context menu item */
"Download Linked File" = "Hämta länkad fil";

/* Undo action name */
"Drag (Undo action name)" = "Dra";

/* Default application name for Open With context menu */
"Finder" = "Finder";

/* Font context sub-menu item */
"Font" = "Typsnitt";

/* Undo action name */
"Format Block (Undo action name)" = "Formatering";

/* Forward context menu item */
"Forward" = "Framåt";

/* WebKitErrorFrameLoadInterruptedByPolicyChange description */
"Frame load interrupted" = "Inläsning av ram avbröts";

/* accessibility role description for web area */
"HTML content" = "HTML-innehåll";

/* menu item title */
"Hide Spelling and Grammar" = "Göm Stavning och grammatik";

/* menu item title */
"Hide Substitutions" = "Göm ersättningar";

/* The default, default character encoding */
"ISO-8859-1" = "ISO-8859-1";

/* Ignore Grammar context menu item */
"Ignore Grammar" = "Ignorera grammatik";

/* Ignore Spelling context menu item */
"Ignore Spelling" = "Ignorera stavningskontroll";

/* Undo action name */
"Indent (Undo action name)" = "Indrag";

/* Undo action name */
"Insert List (Undo action name)" = "Infoga lista";

/* Inspect Element context menu item */
"Inspect Element" = "Granska element";

/* Italic context menu item */
"Italic" = "Kursiv";

/* WebKitErrorJavaUnavailable description */
"Java is unavailable" = "Java är inte tillgängligt";

/* Undo action name */
"Justify (Undo action name)" = "Marginaljustera";

/* name of keychain key generated by the KEYGEN tag */
"Key from %@" = "Nyckel från %@";

/* Learn Spelling context menu item */
"Learn Spelling" = "Lägg till stavning";

/* Left to Right context menu item */
"Left to Right" = "Vänster till höger";

/* Media controller status message when watching a live broadcast */
"Live Broadcast" = "Direktsändning";

/* Media controller status message when the media is loading */
"Loading..." = "Läser in...";

/* Look Up in Dictionary context menu item */
"Look Up in Dictionary" = "Slå upp i Ordlista";

/* Undo action name */
"Loosen Kerning (Undo action name)" = "Öka teckenmellanrum";

/* Undo action name */
"Lower Baseline (Undo action name)" = "Sänk baslinjen";

/* Make Lower Case context menu item */
"Make Lower Case" = "Små bokstäver";

/* Make Upper Case context menu item */
"Make Upper Case" = "Stora bokstäver";

/* Label text to be used when a plugin is missing */
"Missing Plug-in" = "Insticksfil saknas";

/* No Guesses Found context menu item */
"No Guesses Found" = "Inga gissningar hittades";

/* Label for only item in menu that appears when clicking on the search field image, when no searches have been performed */
"No recent searches" = "Inga tidigare sökningar";

/* WebKitErrorCannotUseRestrictedPort description */
"Not allowed to use restricted network port" = "Ej tillåtet att använda nätverksport med begränsad behörighet";

/* Open Frame in New Window context menu item */
"Open Frame in New Window" = "Öppna ram i nytt fönster";

/* Open Image in New Window context menu item */
"Open Image in New Window" = "Öppna bild i nytt fönster";

/* Open Link context menu item */
"Open Link" = "Öppna länk";

/* Open in New Window context menu item */
"Open Link in New Window" = "Öppna länk i nytt fönster";

/* context menu item for PDF */
"Open with %@" = "Öppna med %@";

/* Undo action name */
"Outdent (Undo action name)" = "Hängande indrag";

/* Outline context menu item */
"Outline" = "Kontur";

/* Undo action name */
"Outline (Undo action name)" = "Kontur";

/* Paragraph direction context sub-menu item */
"Paragraph Direction" = "Styckeriktning";

/* Paste context menu item */
"Paste" = "Klistra in";

/* Undo action name */
"Paste (Undo action name)" = "Klistra in";

/* Undo action name */
"Paste Font (Undo action name)" = "Klistra in typsnitt";

/* Undo action name */
"Paste Ruler (Undo action name)" = "Klistra in linjal";

/* accessibility help text for enter fullscreen button */
"Play movie in fullscreen mode" = "Spela upp film i helskärmsläge";

/* Label text to be used if plugin host process has crashed */
"Plug-in Failure" = "Insticksfilsfel";

/* WebKitErrorPlugInCancelledConnection description */
"Plug-in cancelled" = "Insticksfil avbröts";

/* WebKitErrorPlugInWillHandleLoad description */
"Plug-in handled load" = "Inläsning via insticksfil";

/* Undo action name */
"Raise Baseline (Undo action name)" = "Höj baslinjen";

/* label for first item in the menu that appears when clicking on the search field image, used as embedded menu title */
"Recent Searches" = "Senaste sökningar";

/* Reload context menu item */
"Reload" = "Uppdatera";

/* default label for Reset buttons in forms on web pages */
"Reset" = "Återställ";

/* Right to Left context menu item */
"Right to Left" = "Höger till vänster";

/* Search in Google context menu item */
"Search in Google" = "Sök med Google";

/* Search in Spotlight context menu item */
"Search in Spotlight" = "Sök med Spotlight";

/* Search in Google context menu item */
"Search with Google" = "Sök med Google";

/* Selection direction context sub-menu item */
"Selection Direction" = "Markeringens riktning";

/* Undo action name */
"Set Background Color (Undo action name)" = "Ställ in bakgrundsfärg";

/* Undo action name */
"Set Color (Undo action name)" = "Ange färg";

/* Undo action name */
"Set Font (Undo action name)" = "Ange typsnitt";

/* Undo action name */
"Set Traditional Character Shape (Undo action name)" = "Ange traditionell teckenbild";

/* Undo action name */
"Set Writing Direction (Undo action name)" = "Ange skrivriktning";

/* Show colors context menu item */
"Show Colors" = "Visa färger";

/* Show fonts context menu item */
"Show Fonts" = "Visa typsnitt";

/* menu item title */
"Show Spelling and Grammar" = "Visa Stavning och grammatik";

/* menu item title */
"Show Substitutions" = "Visa ersättningar";

/* Smart Copy/Paste context menu item */
"Smart Copy/Paste" = "Smart kopiering/inklistring";

/* Smart Dashes context menu item */
"Smart Dashes" = "Smarta streck";

/* Smart Links context menu item */
"Smart Links" = "Smarta länkar";

/* Smart Quotes context menu item */
"Smart Quotes" = "Smarta citationstecken";

/* Speech context sub-menu item */
"Speech" = "Talsyntes";

/* Spelling context sub-menu item */
"Spelling" = "Stavning";

/* Spelling and Grammar context sub-menu item */
"Spelling and Grammar" = "Stavning och grammatik";

/* menu item title */
"Spelling..." = "Stavning...";

/* title for Start Debugging JavaScript menu item */
"Start Debugging JavaScript" = "Börja felsöka JavaScript";

/* title for Start Profiling JavaScript menu item */
"Start Profiling JavaScript" = "Börja profilera JavaScript";

/* Start speaking context menu item */
"Start Speaking" = "Börja tala";

/* Stop context menu item */
"Stop" = "Avbryt";

/* title for Stop Debugging JavaScript menu item */
"Stop Debugging JavaScript" = "Sluta felsöka JavaScript";

/* title for Stop Profiling JavaScript menu item */
"Stop Profiling JavaScript" = "Sluta profilera JavaScript";

/* Stop speaking context menu item */
"Stop Speaking" = "Avbryt tal";

/* Styles context menu item */
"Styles..." = "Stilar...";

/* default label for Submit buttons in forms on web pages */
"Submit" = "Skicka";

/* alt text for <input> elements with no alt, title, or value */
"Submit (input element)" = "Skicka";

/* Undo action name */
"Subscript (Undo action name)" = "Nedsänkt";

/* Substitutions context sub-menu item */
"Substitutions" = "Utbyten";

/* Undo action name */
"Superscript (Undo action name)" = "Upphöjd";

/* Text Replacement context menu item */
"Text Replacement" = "Textersättning";

/* WebKitErrorCannotShowURL description */
"The URL can’t be shown" = "URL:en kan inte visas";

/* WebKitErrorGeolocationLocationUnknown description */
"The current location cannot be found." = "Den nuvarande platsen kan inte hittas.";

/* WebKitErrorCannotFindPlugin description */
"The plug-in can’t be found" = "Insticksfilen kan inte hittas.";

/* WebKitErrorCannotLoadPlugin description */
"The plug-in can’t be loaded" = "Insticksfilen kan inte läsas in";

/* prompt string in authentication panel */
"The user name or password you entered for area “%@” on %@ was incorrect. Make sure you’re entering them correctly, and then try again." = "Felaktigt användarnamn eller lösenord angavs för området ”%@” på %@. Kontrollera att de är korrekt ifyllda och försök igen.";

/* prompt string in authentication panel */
"The user name or password you entered for the %@ proxy server %@ was incorrect. Make sure you’re entering them correctly, and then try again." = "Felaktigt användarnamn eller lösenord angavs för %@-proxyservern på %@. Kontrollera att de är korrekt ifyllda och försök igen.";

/* prompt string in authentication panel */
"The user name or password you entered for this area on %@ was incorrect. Make sure you’re entering them correctly, and then try again." = "Felaktigt användarnamn eller lösenord angavs för det här området på %@. Kontrollera att de är korrekt ifyllda och försök igen.";

/* text that appears at the start of nearly-obsolete web pages in the form of a 'searchable index' */
"This is a searchable index. Enter search keywords: " = "Detta är ett sökbart index. Skriv in sökord:";

/* Undo action name */
"Tighten Kerning (Undo action name)" = "Minska teckenmellanrum";

/* prompt string in authentication panel */
"To view this page, you must log in to area “%@” on %@." = "Om du vill se den här sidan måste du logga in på området ”%@” på %@.";

/* prompt string in authentication panel */
"To view this page, you must log in to the %@ proxy server %@." = "Om du vill se den här sidan måste du logga in på %@-proxyservern %@.";

/* prompt string in authentication panel */
"To view this page, you must log in to this area on %@:" = "Om du vill se den här sidan måste du logga in på det här området på %@.";

/* Transformations context sub-menu item */
"Transformations" = "Skiftläge";

/* Undo action name */
"Turn Off Kerning (Undo action name)" = "Teckenmellanrum Inget";

/* Undo action name */
"Turn Off Ligatures (Undo action name)" = "Stäng av ligaturer";

/* Undo action name */
"Typing (Undo action name)" = "tangenttryckning";

/* Underline context menu item */
"Underline" = "Understrykning";

/* Undo action name */
"Underline (Undo action name)" = "Understrykning";

/* Unknown filesize FTP directory listing item */
"Unknown" = "Okänt";

/* Undo action name */
"Unlink (Undo action name)" = "Ta bort länk";

/* Undo action name */
"Unscript (Undo action name)" = "Återgå till baslinje";

/* (Windows) Form submit file upload dialog title */
"Upload file" = "Överför fil";

/* Undo action name */
"Use All Ligatures (Undo action name)" = "Använd alla ligaturer";

/* Undo action name */
"Use Standard Kerning (Undo action name)" = "Teckenmellanrum Standard";

/* Undo action name */
"Use Standard Ligatures (Undo action name)" = "Använd standardligaturer";

/* Web Inspector window title */
"Web Inspector — %@" = "Webbgranskare — %@";

/* Writing direction context sub-menu item */
"Writing Direction" = "Skrivriktning";

/* message in authentication panel */
"Your login information will be sent securely." = "Din inloggningsinformation kommer att skickas på ett säkert sätt.";

/* message in authentication panel */
"Your password will be sent unencrypted." = "Ditt lösenord kommer att skickas okrypterat.";

/* HTTP result code string */
"accepted" = "godkänd";

/* Verb stating the action that will occur when a text field is selected, as used by accessibility */
"activate" = "aktivera";

/* An ARIA accessibility group that acts as an alert. */
"alert" = "varning";

/* An ARIA accessibility group that acts as an alert dialog. */
"alert dialog" = "dialogruta";

/* An ARIA accessibility group that acts as an application. */
"application" = "program";

/* An ARIA accessibility group that acts as a status update. */
"application status" = "programstatus";

/* An ARIA accessibility group that acts as an article. */
"article" = "artikel";

/* accessibility role description for audio element controller */
"audio element controller" = "ljudelementsreglage";

/* accessibility role description for audio element controller */
"audio element playback controls and status display" = "ljudelements uppspelningsreglage och statusvisare";

/* accessibility role description for seek back 30 seconds button */
"back 30 seconds" = "bakåt 30 sekunder";

/* HTTP result code string */
"bad gateway" = "felaktig gateway";

/* HTTP result code string */
"bad request" = "felaktig förfrågan";

/* An ARIA accessibility group that acts as a banner. */
"banner" = "banner";

/* accessibility help text for play button */
"begin playback" = "börja uppspelning";

/* Verb stating the action that will occur when an unchecked checkbox is clicked, as used by accessibility */
"check" = "kontrollera";

/* HTTP result code string */
"client error" = "klientfel";

/* An ARIA accessibility group that acts as a region of complementary information. */
"complementary" = "komplementär";

/* HTTP result code string */
"conflict" = "konflikt";

/* An ARIA accessibility group that contains content. */
"content" = "innehåll";

/* HTTP result code string */
"continue" = "fortsätt";

/* HTTP result code string */
"created" = "skapad";

/* accessibility help text for movie status display */
"current movie status" = "nuvarande filmstatus";

/* accessibility help text for elapsed time display */
"current movie time in seconds" = "aktuell filmtid i sekunder";

/* definition phrase */
"definition" = "definition";

/* An ARIA accessibility group that acts as an dialog. */
"dialog" = "dialogruta";

/* An ARIA accessibility group that acts as a document. */
"document" = "dokument";

/* accessibility role description for elapsed time display */
"elapsed time" = "förfluten tid";

/* HTTP result code string */
"expectation failed" = "ej förväntad respons";

/* accessibility role description for fast forward button */
"fast forward" = "spola framåt";

/* accessibility role description for fast reverse button */
"fast reverse" = "snabbt bakåt";

/* HTTP result code string */
"forbidden" = "förbjuden";

/* HTTP result code string */
"found" = "hittad";

/* accessibility role description for enter fullscreen button */
"fullscreen" = "helskärmsläge";

/* HTTP result code string */
"gateway timed out" = "gateway nådde en maxtidsgräns";

/* accessibility role description for headings */
"heading" = "rubrik";

/* accessibility role description for hide closed captions button */
"hide closed captions" = "göm dold textning";

/* accessibility role description for image map */
"image map" = "bildkarta";

/* accessibility help text for an indefinite media controller time value */
"indefinite time" = "obestämbar tid";

/* HTTP result code string */
"informational" = "information";

/* HTTP result code string */
"internal server error" = "internt serverfel";

/* Verb stating the action that will occur when a link is clicked, as used by accessibility */
"jump" = "hoppa";

/* HTTP result code string */
"length required" = "längd erfordras";

/* accessibility role description for link */
"link" = "länk";

/* accessibility role description for list marker */
"list marker" = "listmarkör";

/* An ARIA accessibility group that acts as a console log. */
"log" = "logg";

/* An ARIA accessibility group that is the main portion of the website. */
"main" = "huvud";

/* An ARIA accessibility group that acts as a marquee. */
"marquee" = "samlingsbegrepp";

/* An ARIA accessibility group that contains mathematical symbols. */
"math" = "matte";

/* HTTP result code string */
"method not allowed" = "metoden är inte tillåten";

/* HTTP result code string */
"moved permanently" = "har flyttats permanent";

/* accessibility role description for timeline slider */
"movie time" = "filmtid";

/* accessibility help text for timeline slider */
"movie time scrubber" = "filmtidsskrubbningslist";

/* accessibility help text for timeline slider thumb */
"movie time scrubber thumb" = "filmtidsskrubbningminiatyr";

/* HTTP result code string */
"multiple choices" = "flera val";

/* accessibility role description for mute button */
"mute" = "ljud av";

/* accessibility help text for mute button */
"mute audio tracks" = "stäng av ljud i ljudspår";

/* An ARIA accessibility group that contains the main navigation elements of a website. */
"navigation" = "navigering";

/* HTTP result code string */
"needs proxy" = "behöver proxy";

/* HTTP result code string */
"no content" = "inget innehåll";

/* HTTP result code string */
"no error" = "inget fel";

/* text to display in file button used in HTML forms when no file is selected */
"no file selected" = "ingen fil vald";

/* HTTP result code string */
"no longer exists" = "finns inte längre";

/* HTTP result code string */
"non-authoritative information" = "icke-auktoritativ information";

/* HTTP result code string */
"not found" = "hittades inte";

/* HTTP result code string */
"not modified" = "inte ändrat";

/* An ARIA accessibility group that acts as a note in a document. */
"note" = "anteckning";

/* accessibility help text for remaining time display */
"number of seconds of movie remaining" = "antal sekunder som återstår av filmen";

/* Verb stating the action that will occur when a select element is clicked, as used by accessibility */
"open" = "öppna";

/* HTTP result code string */
"partial content" = "del av innehåll";

/* Validation message for input form controls requiring a constrained value according to pattern */
"pattern mismatch" = "mönstret matchar inte";

/* accessibility role description for pause button */
"pause" = "pausa";

/* accessibility help text for pause button */
"pause playback" = "pausa uppspelning";

/* HTTP result code string */
"payment required" = "betalning krävs";

/* accessibility role description for play button */
"play" = "spela upp";

/* HTTP result code string */
"precondition failed" = "förhandsvillkor uppfylldes inte";

/* Verb stating the action that will occur when a button is pressed, as used by accessibility */
"press" = "tryck";

/* Verb stating the action that will occur when a select element's popup list is clicked, as used by accessibility */
"press (select element)" = "tryck";

/* HTTP result code string */
"proxy authentication required" = "proxyautentisering krävs";

/* Validation message for input form controls with value higher than allowed maximum */
"range overflow" = "intervallet är för stort";

/* Validation message for input form controls with value lower than allowed minimum */
"range underflow" = "intervallet är för litet";

/* HTTP result code string */
"redirected" = "omdirigerat";

/* An ARIA accessibility group that acts as a distinct region in a document. */
"region" = "region";

/* accessibility role description for time remaining display */
"remaining time" = "återstående tid";

/* HTTP result code string */
"request timed out" = "tiden för förfrågan löpte ut";

/* HTTP result code string */
"request too large" = "förfrågan för stor";

/* HTTP result code string */
"requested URL too long" = "begärd URL för lång";

/* HTTP result code string */
"requested range not satisfiable" = "begärt intervall går inte att uppfylla";

/* HTTP result code string */
"reset content" = "återställ innehåll";

/* accessibility help text for return streaming movie to real time button */
"return streaming movie to real time" = "returnera strömmande film till realtid";

/* accessibility role description for return to real time button */
"return to realtime" = "återgå till realtid";

/* An ARIA accessibility group that contains a search feature of a website. */
"search" = "sök";

/* HTTP result code string */
"see other" = "se annat";

/* accessibility help text for jump back 30 seconds button */
"seek movie back 30 seconds" = "sök bakåt 30 sekunder i filmen";

/* accessibility help text for fast rewind button */
"seek quickly back" = "sök snabbt bakåt";

/* accessibility help text for fast forward button */
"seek quickly forward" = "sök snabbt framåt";

/* Verb stating the action that will occur when a radio button is clicked, as used by accessibility */
"select" = "markera";

/* HTTP result code string */
"server error" = "serverfel";

/* HTTP result code string */
"service unavailable" = "tjänsten är inte tillgänglig";

/* accessibility role description for show closed captions button */
"show closed captions" = "visa dold textning";

/* accessibility help text for show closed captions button */
"start displaying closed captions" = "börja visa dold textning";

/* accessibility role description for movie status */
"status" = "status";

/* Validation message for input form controls with value not respecting the step attribute */
"step mismatch" = "stegen misstämmer";

/* accessibility help text for hide closed captions button */
"stop displaying closed captions" = "sluta visa dold textning";

/* HTTP result code string */
"success" = "klart";

/* HTTP result code string */
"switching protocols" = "byter protokoll";

/* An ARIA accessibility group that contains the content of a tab. */
"tab panel" = "tabbpanel";

/* HTTP result code string */
"temporarily redirected" = "tillfälligt omdirigerad";

/* term word of a definition */
"term" = "villkor";

/* accessibility role description for timeline thumb */
"timeline slider thumb" = "tidslinjereglageminiatyr";

/* An ARIA accessibility group that acts as an updating timer. */
"timer" = "timer";

/* Validation message for form control elements with a value longer than maximum allowed length */
"too long" = "för långt";

/* An ARIA accessibility group that acts as a tooltip. */
"tooltip" = "verktygstips";

/* Validation message for input form controls with a value not matching type */
"type mismatch" = "typen misstämmer";

/* HTTP result code string */
"unacceptable" = "ej acceptabel";

/* HTTP result code string */
"unauthorized" = "inte auktoriserad";

/* Verb stating the action that will occur when a checked checkbox is clicked, as used by accessibility */
"uncheck" = "avmarkera";

/* HTTP result code string */
"unimplemented" = "ej implementerad";

/* Unknown filename */
"unknown" = "okänt";

/* accessibility role description for turn mute off button */
"unmute" = "slå på ljud";

/* accessibility help text for un mute button */
"unmute audio tracks" = "slå på ljud i ljudspår";

/* HTTP result code string */
"unsupported media type" = "medietypen stöds inte";

/* HTTP result code string */
"unsupported version" = "version som inte stöds";

/* Validation message for required form control elements that have no value */
"value missing" = "värde saknas";

/* accessibility role description for video element controller */
"video element controller" = "videoelementsreglage";

/* accessibility role description for video element controller */
"video element playback controls and status display" = "videoelements uppspelningsreglage och statusvisare";

/* accessibility role description for web area */
"web area" = "webbområde";

